body{font-family:'Roboto Slab', Arial, Helvetica, sans-serif;color:#333;font-size:12px;color:#333;margin:0;padding:0;}
body, ul, li, div, p, h1, h2, h3, h4, h5, h6, dl, dd, input, select, textarea{margin:0px;padding:0px;font-weight:normal;}
input, select, textarea{font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;color:#666;font-size:12px;line-height:13px;}
textarea{border:1px solid #ccc;}
ul{list-style:none;display:inline-block;}
form{padding:0px;margin:0px;}
img{border:none;}
a{text-decoration:none;color:#333;cursor:pointer;outline:0;}
a:hover{text-decoration:underline;}
.clear{font-size:1px;line-height:1px;height:1px;display:block;clear:both;}
.row{margin-bottom:20px !important;}
.fLeft{float:left!important;}
.fRight{float:right!important;}
.last{margin-right:0 !important;}

.headerTop{width:100%;background:#dae9f3;}
.hBanner{margin:0 auto;padding:2px 0;text-align:center;}
.headerMid{width:980px;margin:0 auto;padding:25px 0 12px;}
.logo{float:left;}
.fb{width:59px;height:20px;margin:26px 0 0 10px;float:right;background:url(/i/vsprite.png) no-repeat 0 -148px;display:block;}
.tw{width:66px;height:20px;margin:26px 0 0 10px;float:right;background:url(/i/vsprite.png) no-repeat -64px -148px;display:block;}
.milliyet{width:117px;height:17px;margin:28px 0 0 40px;float:right;background:url(/i/vsprite.png) no-repeat;display:block;}
.headerBot{width:980px;height:96px;margin:0 auto;border-radius:3px 3px 0 0;background:#e8e3f1;margin-bottom:1px;}
.headerBot li{width:162px;height:81px;padding:15px 0 0 0;border-right:1px solid #fff;float:left;text-align:center;font-size:15px;}
.headerBot li.last{border-right:0;}
.logo{margin:8px 37px 0 0;display:block;float:left;}
.price-up{color:#339900;font-size:18px;text-shadow:1px 1px 1px #ccc;}
.price-arrow-up{width:47px;color:#339900;text-align:right;margin:7px auto 0;padding-right:21px;font-size:14px;display:block;background:url(/i/vsprite.png) no-repeat right -117px;}
.price-flat{color:#666699;font-size:18px;text-shadow:1px 1px 1px #ccc;}
.price-arrow{width:47px;color:#666699;text-align:right;margin:7px auto 0;padding-right:21px;font-size:14px;display:block;background:url(/i/vsprite.png) no-repeat right -74px;}
.price-down{color:#e60000;font-size:18px;text-shadow:1px 1px 1px #ccc;}
.price-arrow-down{width:47px;color:#e60000;text-align:right;margin:7px auto 0;padding-right:21px;font-size:14px;display:block;background:url(/i/vsprite.png) no-repeat right -33px;}
.headerNav{width:960px;height:50px;margin:0 auto;padding:0 10px 0 10px;background:#f6eace;}
.headerNav ul{width:703px;float:left;}
.headerNav li{float:left;border-right:1px solid #dcd4c1;padding:0 10px 0;margin:17px 0 0;}
.headerNav a{color:#666;font-size:14px;font-weight:700;font-family:'Source Sans Pro',arial,sans-serif;display:inline-block;}
#menusu5{border-right:0;padding-right:0;}
.headerNav {position:relative;}
.headerNav .subMenu ul,.headerNav .subMenu2 ul,.headerNav .subMenu4 ul,.headerNav .subMenu5 ul,.headerNav .subMenu3 ul{width:190px;position:absolute;top:47px;left:0;display:none;background:#F6EACE;padding-bottom:7px;z-index:9999;}
.headerNav .subMenu2 ul{width:180px;left:70px;}
.headerNav .subMenu2 ul li{padding:0;}
.headerNav .subMenu3 ul{width:155px;left:132px;}
.headerNav .subMenu3 ul li{padding:0;}
.headerNav .subMenu4 ul{width:155px;left:460px;}
.headerNav .subMenu4 ul li{padding:0;}
.headerNav .subMenu5 ul{width:155px;left:524px;}
.headerNav .subMenu5 ul li{padding:0;}
.headerNav .subMenu.active ul,.headerNav .subMenu2.active ul,.headerNav .subMenu4.active ul,.headerNav .subMenu5.active ul,.headerNav .subMenu3.active ul{display:block;}
.headerNav .subMenu li,.headerNav .subMenu2 li,.headerNav .subMenu4 li,.headerNav .subMenu5 li,.headerNav .subMenu3 li{float:none;position:relative;padding: 0 12px;margin:0;border:0;}
.headerNav .subMenu li a,.headerNav .subMenu2 li a,.headerNav .subMenu4 li a,.headerNav .subMenu5 li a,.headerNav .subMenu3 li a{padding:1px 0 1px 11px;margin:4px 0 7px 10px;border:0;display:block;float:none;font-weight:normal;}
.header-search{height:37px;margin-top:9px;width:257px;z-index:6000;float:right;}
.header-search form{display:inline;}
button {padding:0 8px;font-size:13px;font-weight:700;text-align:center;color:#fff;background:#003366;line-height:28px;border:0 none;border-radius:3px;margin-left:5px;cursor:pointer;}
.header-search button {float:right;line-height:30px;font-size:17px;height:34px;}
#inputSearchField_stockId{color:#888;font-size:14px;font-weight: normal;line-height:32px;width:250px;padding:0 0 0 5px;height:32px;float:right;border:1px solid #e1ccbf;border-radius:3px;}
div.jsonSuggestResults{width:272px !important;position:relative !important;z-index:9999;top:18px !important;border-top:0 !important;}
.headerBox{width:980px;margin:0 auto;overflow:hidden;}
.kucult{width:980px;height:44px;margin:0 auto;background:url(/i/kucult.png) no-repeat;}
.kucult a{width:38px;font-size:11px;height:28px;float:right;display:block;color:#999;padding:4px 0 0 20px;font-family:'Source Sans Pro',arial,sans-serif;background:url(/i/vsprite.png) 7px -179px;}
.buyut a{background:url(/i/vsprite.png) 7px -205px;}
.headerBox .realTime{width:483px;float:left;margin-bottom:10px !important;}
.realTimeL{width:233px;float:left;}
.realTimeL table{margin-bottom:0 !important;}
.realTimeL .boxTime{margin:8px 0 0 13px !important;}
.headerBox .nav2{margin:20px 0 6px 0;}
.headerBox .nav2 a{font-weight:normal;margin-left:0;}
.headerBox .nav2 a.active span{padding:3px 9px;}
.realTimeR{width:246px;float:left;margin-top:20px;border:1px solid #e8e3f1;padding:1px 1px 7px 1px;}
.realTimeR .realTimeLine{width:187px;background:url(/i/vsprite.png) no-repeat 0 -538px;}
.realTimeR .realTimeHigh{margin:20px 15px 5px 18px;}
.realTimeR .realTimeLow{margin:20px 29px 5px 5px;}
.realTimeSmall{width:178px;float:left;margin-top:20px;font-family:'Source Sans Pro',arial,sans-serif;background:#e8e3f1;border-radius:3px 3px 3px 0;}
.realTimeSmallTitle{width:111px;height:25px;line-height:24px;float:left;background:url(/i/vsprite.png) 31px -358px no-repeat #ff8e4c;font-size:16px;color:#fff;font-weight:700;border-radius:3px;padding:0 0 0 65px;margin-bottom:2px;font-family: 'Source Sans Pro',arial,sans-serif;margin:1px 0 0 1px;}
.realTimeSmallTitle:hover{background:url(/i/vsprite.png) 31px -358px no-repeat #666699;}
.realTimeSmall ul{width:168px;height:163px;text-align:right;padding:15px 10px 0 0;position:relative;}
.realTimeSmall ul a{color:#339999;font-size:14px;}
.realTimeSmall li{height:25px;}
.news{width:269px;float:left;margin:0 0 0 20px;}
.news li{margin:0 0 8px 10px;}
.news li a{font-size:12px;}
.news .nav2 a.active span{background:url(/i/vsprite.png) 5px -552px no-repeat #666699;padding:2px 9px 5px 26px;}
.blue{color:#666699;}
.blue a{color:#ba9877;}

.main{width:980px;margin:0 auto;background:url(/i/mainbg.png) repeat-y;}
.mainBottom{width:980px;height:4px;margin:0 auto 0;background:url(/i/vmainbottom.png) center top no-repeat;}
.mainL{width:381px;margin:0 20px 0 0;float:left;}
.manset{background:#fff6e7;border-radius:3px;border:1px solid #f2ede5;font-size:16px;margin-bottom:40px;padding-bottom:20px;}
.manset img{width:100%;margin:0;}
.mansetTitle{border-radius:3px;margin:1px 0 0 1px;font-size:30px;line-height:38px;padding:10px 20px 0;display:block;}
.mansetTxt{padding:10px 20px 0;display:block;font-family:'Source Sans Pro',arial,sans-serif;}
.mansetNav{width:377px;display:block;padding:0 0 0 2px;text-align:center;background:#c8c8c8;}
.mansetNav a{font-size:18px;color:#fff;padding:4px 10px;margin:0;width:54px;height:33px;line-height:33px;display:block;float:left;background:#c8c8c8;border-right:1px solid #fff;}
.mansetNav a.last{border:0;}
.mansetNav a.active{background:#336699;color:#fff;}
.box{width:381px;margin-bottom:40px;}
.box table{width:371px;margin-left:10px;font-size:14px;}
.box td{border-bottom:1px solid #ededed;padding:5px 5px;height:20px;}
.box .right {text-align:right;}
.box .last td{border-bottom:0;}
.boxTitle{width:361px;height:25px;line-height:23px;border-bottom:3px solid #bac9d3;padding:0 10px 8px;margin-bottom:7px;font-size:24px;}
.boxTitle2{float:left;}
.boxTitleY{font-size:21px !important;}
.boxTitle div{width:260px;float:left;}
.boxTime{margin:6px 0 0 10px;font-size:11px;line-height:16px;color:#999;background:url(/i/vsprite.png) no-repeat 0 -267px;padding:1px 0 2px 20px;float:left;}
.boxTitle .more{float:right;font-size:12px;color:#666699;margin:3px 0 0 0;}
.box th{text-align:left;padding:2px 5px;font-size:13px;color:#999;font-family:'Source Sans Pro',arial,sans-serif;font-weight:normal;}
.currency{width:130px;font-family:'Source Sans Pro',arial,sans-serif;font-size:15px;}
.currency em{color:#bbb;font-style:normal;font-size:12px;}
.degisim{width:50px;text-align:right !important;padding-right:10px !important;}
.time{text-align:center !important;}
.degisim.up{color:#339900;}
.degisim.down{color:#ff0000;}
.degisim.flat{color:#666699;}
.currency-none{width:10px;}
.currency-up{width:10px;height:10px;background:url(/i/vsprite.png) no-repeat 1px -600px;}
.currency-down{width:10px;height:10px;background:url(/i/vsprite.png) no-repeat 1px -646px;}
.currency-flat{width:10px;height:10px;background:url(/i/vsprite.png) no-repeat 1px -690px;}
.box2 .currency-up{width:10px;height:10px;background:url(/i/vsprite.png) no-repeat 1px -593px;}
.box2 .currency-down{width:10px;height:10px;background:url(/i/vsprite.png) no-repeat 1px -639px;}
.box2 .currency-flat{width:10px;height:10px;background:url(/i/vsprite.png) no-repeat 1px -683px;}
.box2 .currency{width:134px;font-size:14px;}
.box3 .boxTitle{margin-bottom:20px;}
.box3Top{font-family:'Source Sans Pro',arial,sans-serif;margin:10px 0 0 10px;font-size:14px;}
.box3 table{margin:10px 0 0 10px;}
.box3 table input{border:1px solid #ccc;background:#fff;padding:2px;}
.box3 table select{border:1px solid #ccc;background:#fff;padding:1px;}
.box3 ul{width:361px;padding:0 10px;}
.box3 li{width:361px;height:29px;padding:0 10px;}
.box3 li div{width:217px;height:12px;border-radius:3px;background:#f0f0f0;float:left;margin-right:10px;}
.box3 li p{float:left;display:block;width:100px;}
.box3 li em{float:left;display:block;font-style:normal;color:#999;}
.box3 li div span{height:12px;border-radius:3px;display:block;}
.box3 .green span{background:#00a400;}
.box3 .red span{background:#ea0000;}
.box3 .blue span{background:#666699;}
.degistir{width:70px;height:18px;padding:35px 0 0 9px;background:url(/i/vsprite.png) no-repeat 0 -443px;display:block;text-align:center;color:#666699;font-size:11px;}
.box4 table{font-family:'Source Sans Pro',arial,sans-serif;margin:0 0 0 10px;}
.box4 table input{width:60px;border:1px solid #ccc;background:#fff;padding:2px;margin:0 0 10px 10px;}
.box4 td{height:20px;}
.box4 th{text-align:right;color:#666;font-size:12px;}
.box4 .more{text-align:right;color:#666699;font-size:12px;display:block;margin:10px 23px 0 0;}
.box4Top{font-family:'Source Sans Pro',arial,sans-serif;margin:10px 10px 0 10px;font-size:14px;display:block;color:#666;}
.submit{background:#666699;border: 0 none;border-radius: 3px;color: #FFFFFF;cursor: pointer;float: right;font-size: 17px;font-weight: 700;height:28px;line-height:28px;margin-right:23px;text-align: center;width: 55px;}

.boxGraph{background:url(/i/wat-happen-back-3d.png) no-repeat 0 2px;height:125px;margin-bottom:15px;position: relative;width:340px;margin-left:10px;font-family:'Source Sans Pro',arial,sans-serif;}
.boxGraph #column-one.column-bar-wrap {left: 30px;}
.boxGraph .column-bar-wrap {bottom:0;padding-bottom:5px;position:absolute;}
.boxGraph #column-two.column-bar-wrap {left:105px;}
.boxGraph #column-three.column-bar-wrap {left:180px;}
.boxGraph #column-four.column-bar-wrap {left:255px;}
.boxGraph .column-bar-wrap-one {position:relative;}
.boxGraph .column-tip {background:url(/i/column-tip.png) no-repeat;font-size:12px;height:22px;left: -2px;line-height: 18px;position: absolute;text-align: center;top: -17px;width:54px;z-index:5;}
.box-content-green {width: 30px;background-color: #3be000;margin: 0;padding: 1px 5px;border-right: 10px solid #54c700;*margin-top: -1px;}
.box-top-green, .box-bottom-green {height: 10px;width: 50px;background: #3be200 url(/i/box-top-green.gif) no-repeat right;margin: 0;padding: 0;}
.box-top-green {background-image: url(/i/box-bottom-green.gif);}
.box-content-red {width: 30px;background-color: #f71700;margin: 0;padding: 1px 5px;border-right: 10px solid #e21500;*margin-top: -1px;}
.box-top-red, .box-bottom-red {height: 10px;width: 50px;background: #f71700 url(/i/box-top-red.gif) no-repeat right;margin: 0;padding: 0;}
.box-top-red {background-image: url(/i/box-bottom-red.gif);}
.box-content-yellow {width: 30px;background-color: #f7f400;margin: 0;padding: 1px 5px;border-right: 10px solid #e3e000;*margin-top: -1px;}
.box-top-yellow, .box-bottom-yellow {height: 10px;width: 50px;background: #f7f400 url(/i/box-top-yellow.gif) no-repeat right;margin: 0;padding: 0;}
.box-top-yellow {background-image: url(/i/box-bottom-yellow.gif);}
.column-label {font-size:15px;line-height:15px;}

.mainM{width:220px;padding:0 20px;margin:0 20px 20px 0;float:left;background:url(/i/vmainbgtop.png) no-repeat left top;text-align:center;}
.mainMSpot{font-size:14px !important;color:#555;font-family:'Source Sans Pro',arial,sans-serif;}
.title1{color:#666699;border-radius:3px;text-align:center;font-size:20px;margin:20px auto 0;display:block;line-height:25px;}
.title1 span{padding:2px 5px 6px;display:block;background:#b59979;border-radius:3px;line-height:25px;color:#fff;}
.title1 em {background: url(/i/vsprite.png) no-repeat scroll center -409px;display: inline-block;height:12px;width:100%;}
.title3 em {background: url(/i/vsprite.png) no-repeat scroll center -409px;display: inline-block;height:12px;width:100%;}
.title2{font-size:28px !important;line-height:30px;display:block;margin-bottom:8px;line-height:26px !important;}
.title3{color:#fff;}
.title3 span{background:#666699;border-radius:3px;}
.mainM li{width:220px;border-bottom:1px solid #c2d8e6;padding:12px 0;}
.mainM li.last{border-bottom:0;}
.mainM li a span{font-size:12px;color:#1090cc;text-align:center;display:block;}
.mainM a{font-size:16px;line-height:17px;}
a.author1{font-size:11px;display:block;margin-top:3px;}
a.author2{font-size:14px;display:block;color:#666;font-family:georgia;font-style:italic;}
a.author3{font-size:16px;display:block;}

.mainR{width:299px;float:left;}
.title4{height:45px;line-height:45px;padding:0 0 0 30px;color:#fff;background:url(/i/vsprite.png) no-repeat 10px -298px #ff8e4c;border-radius:3px;text-align:center;font-size:22px;margin:0 auto 0;display:block;font-family:'Source Sans Pro',arial,sans-serif;font-weight:700;}
.title4:hover{background:url(/i/vsprite.png) no-repeat 10px -298px #666699;}
.nav2{margin:20px 0 5px;}
.nav2 a{font-size:16px;color:#999;font-family:'Source Sans Pro',arial,sans-serif;margin:0 9px 0 9px;display:inline-block;}
.nav2 a span{padding:8px 5px 8px;display:inline-block;text-decoration:underline;}
.nav2 a:hover span{text-decoration:underline;color:#666699;}
.nav2 a.active span{padding:8px 5px 8px;display:inline-block;background:#666699;border-radius:3px;color:#fff;text-decoration:none;}
.nav2 a.active:hover span{text-decoration:none;}
.nav2 a em{display:inline-block;width:100%;height:12px;}
.nav2 a.active em{background:url(/i/vsprite.png) no-repeat center -409px;display:inline-block;width:100%;height:12px;}

.realTime .price-arrow-up{width:97px;font-size:31px;background-position:right -807px;float:left;padding-right:43px;margin-left:13px;line-height:39px;text-align:left;}
.realTime .price-arrow-down{width:97px;font-size:31px;background-position:right -744px;float:left;padding-right:40px;margin-left:13px;line-height:39px;text-align:left;}
.realTime .price-arrow-flat{width:97px;font-size:31px;background-position:right -855px;float:left;padding-right:40px;margin-left:13px;line-height:39px;text-align:left;}
.realTime .boxTime{margin:19px 0 0 20px;float:left;}
.box4{width:300px;margin-bottom:40px;}
.box5{width:300px;margin-bottom:40px;}
.mainR .boxTitle{width:280px;}
.realTime{width:300px;margin-bottom:40px;}
.realTime table{margin:10px 0 10px 15px;}
.realTime td{height:25px;color:#777;font-size:14px;}
.realTime td strong{font-family:'Source Sans Pro',arial,sans-serif;}
.realTime .up span{color:#339900;}
.realTime .down span{color:#ff0000;}
.realTime .flat span{color:#666699;}
.realTime .last td{color:#99cccc;}
.realTimeHigh {margin:20px 0 5px 31px;display:block;float:left;color:#666;}
.realTimeLow {margin:20px 25px 5px;display:block;float:right;text-align:right;color:#666;}
.realTimeLine {width:246px;height:6px;display:block;background:url(/i/vsprite.png) no-repeat 0 -507px;margin:0 0 0 18px;}
.banner300{width:300px;margin-bottom:40px;}
.banner300x600{width:300px;margin-bottom:40px;border-top:3px solid #bac9d3;padding:40px 0 0 0;}
.bannerTop{width:978px;margin:0 auto;border:1px solid #E5E5E5;border-left:1px solid #003060;border-right:1px solid #DCDCDC;border-top:0;border-radius:0 0 3px 3px;z-index:9;position:relative;}
.bannerTop img{border-radius:0 0 3px 3px;}

.headerMidNav{width:200px;float:left;margin:21px 0 0 -5px;color:#ccc;}
.headerMidNav a{color:#666699;font-size:14px;font-family:'Source Sans Pro',arial,sans-serif;}
.headerMidNav a.orange{color:#ff6600;}
.detMain{width:980px;margin:0 auto;}
.detTitle{width:980px;margin:0 auto 20px;text-align:center;border-bottom:1px solid #e8e3f1;padding:10px 0 15px;}
.detTitle h1{font-size:32px;margin-bottom:10px;}
.detShare {margin: 0 auto;width:630px;}
.detShare li{margin-right:8px;float:left;}
.detShare .share a{width:59px;height:20px;background:url(/i/vsprite.png) no-repeat 0 -930px;float:left;}
.detShare .tweet a{width:59px;height:20px;background:url(/i/vsprite.png) no-repeat -64px -930px;float:left;}
.detShare .gp{width:59px;height:20px;float:left;}
.detShare .comment a{width:95px;height:20px;background:url(/i/vsprite.png) no-repeat -130px -930px;float:left;text-align:left;font-size:12px;font-family:'Source Sans Pro',arial,sans-serif;padding:0 0 0 7px;line-height:18px;}
.detShare .comment a span{height:19px;float:right;padding-right:5px;width:21px;text-align:center;line-height: 18px;}
.detShare .print a{width:19px;height:20px;background:url(/i/vsprite.png) no-repeat 0px -969px;float:left;margin:0 0 0 20px;}
.detShare .post a{width:32px;height:20px;background:url(/i/vsprite.png) no-repeat -29px -969px;float:left;}
.detShare .a1 a{width:28px;height:20px;background:url(/i/vsprite.png) no-repeat -72px -969px;float:left;}
.detShare .a2 a{width:28px;height:20px;background:url(/i/vsprite.png) no-repeat -110px -969px;float:left;}
.detL{width:638px;margin:0 auto;float:left;font-size:17px;line-height:24px;}
.detPic{width:205px;float:left;margin-right:20px;font-family:'Source Sans Pro',arial,sans-serif;text-align:center;}
.detPic img{border-radius:3px;}
.detPic2{border-top:5px solid #e8e3f1;border-bottom:5px solid #e8e3f1;margin-top:20px;margin-bottom:5px;}
.detPic2 span{font-size:18px;color:#666699;margin:10px 0 5px;display:block;}
.detPic li{padding-bottom:9px;border-bottom:1px solid #e8e3f1;margin:9px 15px 0;line-height:16px;}
.detPic li.last{border:0;margin-right:15px !important;}
.detPic li a{color:#006699;font-size:15px;line-height:16px;}
.detR{float:left;width:300px;padding:0 0 0 20px;margin:0 0 0 20px;border-left:1px solid #d9dfe2;}
.detBottom{width:980px;margin:20px 0 0 0;padding:20px 0 0 0;border-top:6px solid #e8e3f1;}
.detBottomTitle{font-size:24px;color:#666699;display:block;font-family:'Source Sans Pro',arial,sans-serif;margin-bottom:25px;}
.detBottom li{width:183px;float:left;text-align:center;font-size:14px;line-height:15px;border-right:1px solid #D9DFE2;margin:0 0 0 25px;padding:0 25px 0 0;font-family:'Source Sans Pro',arial,sans-serif;}
.detBottom li img{margin-bottom:10px;border-radius:3px;}
.detBottom li span{font-size:18px;line-height:19px;display:block;margin-bottom:7px;font-family:'Roboto Slab';}
.detBottom li.last{border-right:0;}
.detBottom2{border-top:1px solid #e8e3f1;margin-top:30px;}

.borsaTop{width:980px;margin:0 auto 30px;padding-top:15px;}
.mainTitle{font-size:31px;color:#666699;}
.breadcrumb{font-size:14px;color:#666;}
.breadcrumb a{margin:0 5px;color:#666;}
.breadcrumb a.active{color:#666699;}
.breadcrumb .boxTime{float:none;}
.borsaTop .nav2{margin-bottom:25px;}
.borsaTop .nav2 a{color:#adadad;font-size:14px;margin:0 14px;}
.borsaTop .nav2 a span{text-decoration:none;border-bottom:4px solid #ededed;padding-bottom:1px;}
.borsaTop .nav2 a:hover span{border-color:#666699;}
.borsaTop .nav2 a.active span{text-decoration:none;border-bottom:none;padding-bottom:8px;}
.borsaTop .realTime{width:640px;float:left;margin:0 0 0 20px;background:#e8e3f1;border-radius:3px;padding:10px;}
.borsaTop .realTimeL{width:220px;margin-top:10px;}
.borsaTop .realTimeL .nav2{margin:0;}
.borsaTop .realTimeR{background:#fff;border-radius:3px;padding:10px;margin-top:10px;}
.borsaTop .realTimeSmall{width:140px;margin-left:10px;}
.borsaTop .realTimeSmallTitle{width:95px;padding:0 0 0 45px;background-position:8px -359px;}
.borsaTop .realTimeSmall ul{width:140px;padding:10px 0 0 0;}
.realTimeTitle{font-size:14px;color:#666;padding:0 0 0 10px;}
.borsaTop .realTime table{width:190px;}
.borsaTop .realTimeHigh{margin-top:25px;}
.borsaTop .realTimeLow{margin-top:25px;}

.borsaMain .detL{width:658px;border-right:1px solid #d9dfe2;}
.borsaMain .detR{margin-left:0;border:0;}
.borsaMain .currency{font-weight:700;}
.borsaMain .box{width:300px;float:left;margin-right:29px;}
.borsaMain .boxTitle{width:280px;}
.borsaMain table{width:290px;font-size:13px;}
.borsaMain .boxTitle {font-size:20px;}
.borsaMain .boxTitle div{width:236px;}
.borsaMain .currency{width:96px;}
.borsaTop .box{margin:0;}
.borsaTop .boxTitle div{width:180px;}
.boxTitle2 em{font-size:12px;color:#999;font-style:normal;}

.borsaTop .mainM li{border-bottom:1px solid #C2D8E6;padding:12px 0;width:220px;}
.detRBox{text-align:center;margin-bottom:20px;}
.detRBox .title1{width:230px;}
.detRBox ul{margin:0 auto;font-size:14px;}
.detRBox strong{display:block;}
.detRBox li{border-bottom:1px solid #C2D8E6;padding:12px 0;width:275px;text-align:center;}
.detRBox li a span {color:#1090CC;display: block;font-size:12px;text-align:center;}
.detRBox .author3{font-size:14px;line-height:17px;font-family:'Source Sans Pro',arial,sans-serif;}
.detRBox .author3 strong{font-size:18px;font-weight:normal;margin-bottom:7px;font-family:'Roboto Slab';}
.box6 .boxTitle div {width:280px;}
.box6 .boxTitle{font-size:16px;}

.detL .boxGraph{width:300px;margin:20px 0 0 0;}
.detL .boxGraph #column-two.column-bar-wrap{left:96px;}
.detL .boxGraph #column-three.column-bar-wrap{left:163px;}
.detL .boxGraph #column-four.column-bar-wrap{left:231px;}
.box7{width:639px !important;}
.box7 table {width:620px;}
.box7 .currency {width:308px;}
.box11 .currency {width:230px;}

.realTimeBox{width:260px;padding:20px;background:#e8e3f1;border-radius:3px;float:left;margin:15px 40px 0 0;}
.doviz{color:#fff;font-size:60px;text-shadow:1px 1px 1px #bbb;line-height:53px;float:left;}
.realTimeBox .price-arrow-up{width:80px;font-size:23px;float:right;padding-right:38px;background-position:right -807px;line-height: 39px;}
.realTimeBox .price-arrow-down{width:80px;font-size:23px;float:right;padding-right:38px;background-position: right -744px;line-height: 39px;}
.realTimeBox .price-arrow{width:80px;font-size:23px;float:right;padding-right:38px;background-position:right -855px;line-height: 39px;}
.realTimeBoxIn{width:240px;padding:10px 10px;background:#fff;border-radius:3px;margin:15px 0 0 0;text-align:center;}
.realTimeBoxIn div{color:#666699;}
.realTimeBoxIn.up div{color:#339900;}
.realTimeBoxIn.down div{color:#e60000;}
.realTimeBoxIn .realTimeBoxL{width:119px;font-size:29px;float:left;border-right:1px solid #e8e3f1;}
.realTimeBoxIn .realTimeBoxR{width:120px;font-size:29px;float:left;}
.realTimeBoxIn div span{color:#666;font-size:13px;display:block;margin-bottom:2px;}
.realTimeBoxIn div em{color:#999;font-style:normal;}

.mainUl2 a{font-size:13px;}

.hisseMain .borsaTop{margin-bottom:0;}
.hisseMain .borsaTop .nav2{margin-top:5px;text-align:center;}
.uzmanMain .borsaTop .nav2{margin-top:5px;text-align:center;}
.hisseMain .borsaTop .realTime{width:280px;padding:10px 20px 10px 5px;float:right;}
.hisseMain .borsaTop .realTime table{width:263px;}
.realTimeBottom{padding-bottom:20px;background:#fff;border-radius:3px;}
.hisseMain .borsaTop .realTimeBottom{background:transparent;}
.hisseR{float:left;margin-bottom:30px;}
.hisseR .nav2{margin:0 0 5px !important;}
.hisseR .nav2 a{margin: 0 8px;}
.hisseR .nav2 a span{padding:4px 5px 2px;border-bottom:2px solid #EDEDED;font-weight:normal;}
.hisseR .nav2 a.active span{padding:4px 5px 3px;background:#e8e3f1;color:#000;}
.hisseR .nav2 a.active em{background-position:center -1008px;}
.hisseR .nav2 select{margin-top: 3px !important;}
.box8{width:265px;margin:0 0 0 30px;text-align:center;float:left;font-size:14px;color:#666;line-height:17px;}
.box8 a{color:#000;text-decoration:none;margin-top:5px;display:inline-block;}
.box8 a:hover{text-decoration:underline;}
.box8 span{width:80px;height:40px;padding-top:6px;font-size:12px;display:block;float:left;background:#e8e3f1;border-radius:3px;margin:0 4px 10px;font-family: 'Source Sans Pro',arial,sans-serif;}
.box8 span em{width:0;height:21px;margin-top:0;}

.hisseMain .box{width:638px;margin-right:20px;}
.hisseMain .boxTitle{width:618px;margin-bottom:20px;font-size:24px;}
.hisseMain .box table{width:294px;float:left;border-right:1px solid #D9DFE2;padding-right:25px;margin-left:25px;font-size:14px;}
.hisseMain .detRBox li{border:0;width:223px;}
.tablelast{border:0 !important;}
.hisseMain .borsaTop .breadcrumb{float:left;}
.hisseMain .borsaTop select{float:right;font-size:15px;padding:1px;border:1px solid #d6d6d6;margin-top:11px;}
.goldMain .nav2 select{float:right;font-size:15px;padding:1px;border:1px solid #d6d6d6;margin:11px 20px 0 0;}
.goldMain .right{text-align:right;}
.hisseMain .borsaTop .realTimeSmallTitle{float:right;margin:11px 0 0 15px;}
.hisseMain .borsaTop h1{border-top:5px solid #ededed;text-align:center;margin:10px 0 0 0;padding:10px 0 0 0;font-size:29px;width:100%;float:none;}
.hisseMain .borsaTop h1 span{color:#ccc;}
.hisseMain .realTime td{font-size:15px;height:33px;}
.hisseMain .currency{font-weight:normal;width:208px;}
.hisseMain .currency span{color:#999;}

.hisseMain .box7 table {width:620px;border:0;margin-left:10px;padding-right:0;}
.hisseMain .detR .realTime {background:#e8e3f1;border-radius:3px;padding:10px 0;}
.borsaTable .detR .realTime {background:#fff;}
.hisseMain .detR .realTimeBottom {background:#e8e3f1;}
.hisseMain .detR .realTimeHigh {margin-left:21px;}
.hisseMain .detR .realTimeLine {margin-left:21px;}
.hisseMain .detR .realTimeLow {}
.hisseMain .detL select, .uzmanMain .detL select{border:1px solid #ddd;float:left;font-size:14px;margin:0 4px 0 4px;padding:4px;color:#888;}
.hisseMain .detSearch{margin:0 0 5px 10px;}
.hisseMain .box7 .currency{width:360px;}
.hisseMain .currency .indent1{color:#333;padding-left:20px;}
.hisseMain .currency .indent2{color:#333;padding-left:40px;}
.hisseMain .currency .bold{color:#333;font-weight:700;}
.boxTxt{margin-top:25px;font-size:16px;}
.boxTxt strong{display:block;}
.center{text-align:center !important;}
.table2 .currency{width:320px !important;}
.table3{margin-bottom:25px;}
.table3 .center{width:64px;}
.table3 .currency-up{background-position:22px -600px;}
.table3 .currency-down{background-position:22px -646px;}
.table3 .currency-flat{background-position:22px -690px;}
.table3 .currency{width:110px !important;}
.newsUl li{width:610px;font-family: 'Source Sans Pro',arial,sans-serif;line-height:19px;margin-bottom:15px;padding:0 0 15px 15px;border-bottom:1px solid #eee;font-size:16px;}
.newsUl li a{width:515px;float:left;display:block;}
.newsUl span{width:95px;display:block;color:#888;font-size:15px;float:right;text-align:right;}
.newsUl2 li{height:34px;}
.newsUl3 li a{width:400px;}
.newsUl3 .hisse{width:100px;font-size:15px;font-family:sanchez;margin-right:10px;}
.boxGraph2{width:248px;padding:12px 20px;float:left;margin:14px;font-size:14px;font-family: 'Source Sans Pro',arial,sans-serif;}
.table4 .currency-down{background-position:64px -643px;}
.table4 .currency-up{background-position:64px -596px;}
.table4 .currency-flat{background-position:64px -687px;}
.table5{width:960px !important;}
.table5 .currency{width:120px !important;}
.table5 th.currency{font-size:16px;font-weight:normal;color:#666699}
.table5 .currency-down {background-position:59px -645px;}
.table5 .currency-flat {background-position:59px -690px;}
.table5 .currency-up {background-position:59px -600px;}
.td2{width:220px !important;}
.td3{width:120px !important;}
.newsUl4 li{height:auto;padding-bottom:10px;}
.newsUl4 .date{width:130px !important;float:left;text-align:left;background:#e8e3f1;border-radius:3px;margin-right:20px;text-align:center;padding:10px 0;}
.newsUl4 .date span{width:130px;font-size:26px;text-align:center;display:block;margin-bottom:5px;}
.newsUl4 .dateR{width:450px;text-align:left;float:left;}
.newsGuncel .nav3 a{font-size:11px;padding-right:8px;margin-right:8px:}
.newsGuncel .hisse{font-size:14px;}

.borsaTable .borsaTop{margin-bottom:0;}
.borsaTable .detSearch{text-align:center;margin:0 0 20px 10px;}
.borsaTable .detSearch select{border:1px solid #DDDDDD;color:#888888;float:left;font-size: 14px;padding:4px;float:left;margin-right:10px;}
.tableTime span{font-size:14px;color:#999;float:left;font-family: 'Source Sans Pro',arial,sans-serif;margin:0 10px 10px;}
.tableTime .boxTime{margin:5px 0 0 10px;}
.tableTime .select3{float:right;margin:0 25px 0 0;padding:0;}
.tableTime .select3 select{border: 1px solid #DDDDDD;color: #888888;float: none;font-size: 14px;padding: 4px;}
.select1{width:135px;padding:10px 30px 10px 0;border-right:1px solid #ccc;float:left;margin-right:30px;}
.select1 select{width:135px;}
.select2{width:242px;padding:10px 30px 10px 0;border-right:1px solid #ccc;float:left;margin-right:30px;}
.select2 select{width:242px;}
.select3{width:135px;padding:10px 0 10px 0;float:left;}
.select3 select{width:135px;}
.box9 .nav2 a{font-size:13px;}
.nav3{width:613px;padding:5px 10px;margin-bottom:10px;}
.nav3 a{border-right:1px solid #ccc;padding-right:10px;margin-right:10px;font-size:16px;color:#888;}
.nav3 a.active{color:#000;}
.nav3 a.last{border-right:0;}

.goldMain .boxTxt{margin:0 0 25px;font-size:15px;}
.goldMain .borsaTop .doviz{font-size: 23px; color: #FFFFFF;float: left; line-height: 53px;text-shadow: 1px 1px 1px #BBBBBB;}
.goldMain .nav2{margin-top:0;}
.goldMain .boxTitle {width:608px;}
.goldMain .realTimeBoxIn div {font-size: 26px;}
.goldMain .detR .realTimeBox{margin:0 0 15px;float:none;}
.goldMain .detR .doviz{font-size:28px;line-height:29px;float:none;display:block;text-align:center;}
.goldMain .detR .realTimeBox .price-arrow, .goldMain .detR .realTimeBox .price-arrow-down, .goldMain .detR .realTimeBox .price-arrow-up{margin:3px 74px -7px 0;}
.goldMain .detR .realTime{background:#e8e3f1;border-radius:3px;}
.goldMain .detR .realTimeBottom{background:#e8e3f1;}
.newsMain .detR .realTime{background:none;padding:0;}
.goldMain .detR .realTime table{width:248px;}
.realTime2 .nav2{background:#e8e3f1;padding:18px 0 5px;margin:2px 0 0 0;border-radius:3px 3px 0 0;}
.realTime2 #sag_bist_graph{background:#e8e3f1;padding-bottom:15px;border-radius:0 0 3px 3px;}
.realTime2 #sag_usd_graph{background:#e8e3f1;padding-bottom:15px;border-radius:0 0 3px 3px;}
.realTime2 #sag_eur_graph{background:#e8e3f1;padding-bottom:15px;border-radius:0 0 3px 3px;}
.realTime2 #sag_gld_graph{background:#e8e3f1;padding-bottom:15px;border-radius:0 0 3px 3px;}
.realTime2 .highcharts-container{margin-left:11px;background:#fff;border-radius:5px;padding-right:10px;}
.box12 td {padding:5px 4px;}
/*.goldMain .detR .price-arrow-down{width:64px;float:left;background-position: right -33px;color:#e60000;display:block;font-size:19px;line-height:18px;text-align:left;margin:0;padding-right:33px;}
.goldMain .detR .price-arrow-up{width:64px;float:left;background-position: right -117px;color:#339900;display:block;font-size:19px;line-height:18px;text-align:left;margin:0;}
.goldMain .detR .price-arrow{width:64px;float:left;background-position: right -74px;color:#666699;display:block;font-size:19px;line-height:18px;text-align:left;margin:0;padding-right:33px;}*/
.goldMain .chart{margin-bottom:30px;}
.goldMain .realTime .boxTime {margin:19px 0 0 15px;}
.goldMain .detSearch{margin-bottom:10px;}
.goldMain .detSearch select{border: 1px solid #DDDDDD; color: #888888; float: left; font-size: 14px; margin-right: 10px; padding: 4px;}
.table6 .currency {width: 235px !important;font-size:14px;}
.table6 .currency-down {background-position: 155px -643px;}
.table6 .currency-up {background-position: 155px -596px;}
.table6 .currency-flat {background-position: 155px -687px;}

.table7 .currency-down {background-position: 91px -643px;}
.table7 .currency-up {background-position: 91px -596px;}
.table7 .currency-flat {background-position: 91px -687px;}
.uzmanList{width:978px;margin-bottom:30px;}
.uzmanList td{text-align:center;}
.uzmanList li{width:190px;float:left;margin-right:10px;text-align:center;}
.uzmanMain .boxTitle{width:960px;}
.uzmanMain .newsUl li{width:950px;height:auto;padding:15px 0 15px 15px;}
.uzmanMain .newsUl li a{width:840px;font-size:22px;font-family:sanchez;}
.uzmanMain .newsUl li a span{width:900px;font-size:16px;font-family:'Source Sans Pro',arial,sans-serif;float:none;text-align:left;margin-top:5px;}
.uzmanMain .detSearch{margin:0 0 15px 10px;}
.uzmanMain .chart{margin-bottom:30px;}
.uzmanMain .boxTitle div{width:400px;}

.box10{width:230px !important;float:left;margin-right:20px !important;}
.box10 table{width:230px;padding:8px 0 0 0;padding-top:3px;margin:0;border:1px solid #eee;}
.box10.last{margin-right:0 !important;}
.box10 .currency {font-size:12px !important;}
.box10 .currency-down {background-position:1px -646px;}
.box10 .currency-up {background-position:1px -600px;}
.box10 .currency-flat {background-position:1px -690px;}
.box10 .up {color:#339900;}
.box10 .flat {color:#0099CC;}
.box10 .down {color:#ff0000;}
.box10 .table3 .center {width:130px;}
.borsaTable .headerBox {margin:0;}
.borsaTable .headerBox  table {width:250px;float:left;margin:47px 0 0 0;}
.borsaTable .headerBox .realTime {width:980px;margin-bottom:0 !important;}
.borsaTable .headerBox .realTimeL {width:200px;margin-right:20px;}
.borsaTable .headerBox .realTimeR {margin-top:27px;padding:15px 1px 33px;border-left:0;}
.borsaTable .headerBox .realTimeR2 {float:left;margin:27px 0 0 0;border:1px solid #e8e3f1;border-right:0;padding:0 29px 0 1px;}
.borsaTable .box10 th {padding: 5px;}
.borsaTable .box10 td{border-bottom:1px solid #f3f7fa;}
.blackbtn {float:right;display:block;border-radius:3px;margin:0 2px 5px 0;color:#333;font-size:13px;font-family:'Source Sans Pro',arial,sans-serif;text-decoration:underline;}
.blackbg.box table{background:#30415D;color:#fff;}
.blackbg.box table a{color:#fff;}
.blackbg.box td{border-bottom: 1px solid #3b4d6a;}
.box10 .zebra td{background-color:#f9f7fd;border-bottom:1px solid #fff;}
.blackbg .zebra td{background-color:#3b4d6a;border-bottom:1px solid #30415D;}
.zebra.red td{background-color:#FF0000;color:#fff;}
.zebra.red td a{color:#fff;}
.zebra.green td{background-color:#00FF00;}
.filters{width:712px;float:left;}
.filters a{border:1px solid #eee;border-radius:3px;padding:2px 5px;font-family:'Source Sans Pro',arial,sans-serif;font-size: 18px;padding: 3px 7px;line-height: 32px;}
.detSearch2{margin:10px 0 !important;}
#son_veri_zamani{margin:-14px 0 0 10px;font-size:11px;line-height:16px;color:#999;background:url(/i/vsprite.png) no-repeat 0 -267px;padding:1px 0 1px 20px;float:left;}

.pager{width:460px;margin:0 auto 30px;text-align:center;font-family:'Source Sans Pro',arial,sans-serif;}
.pager ul{ width:100%; text-align:center; position:relative}
.pager ul li{ display:inline; margin:0 10px 0 0;}
.pager ul li.dots{ font-weight:bold; margin:0 6px}
.pager ul li a{ display:inline-block; width:22px; height:23px; font-size:18px; font-weight:bold; color:#333; padding:1px; text-decoration:none}
.pager ul li a:hover{  background:#e8e3f1; background-position:0 0; color:#333;border-radius:3px;}
.pager ul li span.selected{background:#e8e3f1; background-position:0 0; color:#333;display:inline-block; width:22px; height:23px; font-size:16px; font-weight:bold;padding:1px;border-radius:3px;}
.next a, .prev a{font-size:19px !important;line-height: 20px;}

.tab_content {margin:0 0 0 13px;}
h2.acc_trigger {float: left;font-size:16px;font-weight: normal;height: 20px;line-height: 20px;margin:5px 0 8px 0;padding: 0;width: 100%;}
h2.acc_trigger a {color:#333;font-size:14px;font-weight:700;}

.hisseayrici table{width:980px;margin:20px 0;font-size:14px;background:#e8e3f1;border-radius:3px;padding:10px 20px;}
.hisseayrici table input{padding:3px;font-size:14px;}
.hisseayrici th{text-align:left;}
.hisseayrici button{margin:5px 0 7px 97px;}
.hisseayrici .dircon a{display:block;font-size:13px;}
.table6 .currency-none{width:88px;text-align:right;}
.table6 .currency-flat {background-position:34px -689px;text-align:right;}
.table6 .currency-up {background-position:34px -598px;text-align:right;}
.table6 .currency-down {background-position:34px -645px;text-align:right;}
.table6 .kapanis{text-align:right;}
.table6 th a{text-decoration:underline;color:#999;}

.footer{width:980px;background:#f6eace;margin:60px auto 10px;border-radius:3px;font-family:'Source Sans Pro',arial,sans-serif;}
.footerIn{width:940px;margin:0 auto;color:#fff;padding:20px;}
.footerIn ul{height:300px;float:left;margin:0 16px 0 10px;padding-right:25px;border-right:1px solid #fff;}
.footerIn ul.last{padding-right:0;border-right:0;}
.footerIn ul li{margin:0 0 5px 0;}
.footerIn ul a{font-size:14px;}
.footerCopy{width:980px;height:20px;margin:20px auto 20px;font-family:'Source Sans Pro',arial,sans-serif;background:url(/i/uzmanpara3.png) no-repeat right 1px;text-align:right;}
.footerCopy span{width:160px;height:20px;display:inline-block;float:right;}
.footerCopy a{width:124px;height:20px;display:inline-block;float:right;}
.footerBottom{width:980px;margin:0 auto 20px;font-family:'Source Sans Pro',arial,sans-serif;color:#999;}
.footerBottom strong{font-weight:700;font-size:13px;display:block;}

/*ek*/
.titleNav{display:block;font-family:'Source Sans Pro',arial,sans-serif;height:100px;}
.titleNav_bos{display:none;font-family:'Source Sans Pro',arial,sans-serif;}
.txtNav{display:block;font-family:'Source Sans Pro',arial,sans-serif;height:60px;}
.txtNav_bos{display:none;font-family:'Source Sans Pro',arial,sans-serif;}

.mansetTitle_bos{border-radius:3px;margin:1px 0 0 1px;font-size:36px;line-height:38px;padding:10px 20px 0;display:none;}
.mansetTxt_bos{padding:10px 20px 0;display:none;font-family:'Source Sans Pro',arial,sans-serif;}
.boxTitleY{width:361px;height:25px;line-height:23px;border-bottom:3px solid #bac9d3;padding:0 10px 8px;margin-bottom:7px;font-size:24px;}
.borsaMain .boxTitleY{width:608px;}

.detPic3{border-top:5px solid #e8e3f1;border-bottom:5px solid #e8e3f1;margin-top:15px;margin-bottom:5px;}
.detPic3 span{font-size:18px;color:#666699;margin:10px 0 5px;display:block;}

.hisseMain .currency .indent3{color:#333;padding-left:60px;}
.hisseMain .currency .indent4{color:#333;padding-left:80px;}
.hisseMain .currency .indent5{color:#333;padding-left:100px;}
.hisseMain .currency .indent6{color:#333;padding-left:120px;}

.headerNav ul li{ display:inline-block !important; }
.testdiv{position: absolute;top: 33px;left: 95px;display: none;padding-bottom: 10px; padding:5px;  z-index: 79998999}
.testdiv2{position: absolute;top: 33px;left: 160px;display: none;padding-bottom: 10px; padding:5px; z-index: 79998999}
.testdiv3{position: absolute;top: 33px;left: 220px;display: none;padding-bottom: 10px; padding:5px;  z-index: 79998999}
.testdiv4{position: absolute;top: 33px;left: 546px;display: none;padding-bottom: 10px; padding:5px;  z-index: 79998999}
.testdiv5{position: absolute;top: 33px;left: 611px;display: none;padding-bottom: 10px; padding:5px; z-index: 79998999}
.activem div{display:block;background:#F6EACE;}
.activem div a{display:block;padding:1px 12px 1px 17px;margin:5px 0 5px 0;font-weight:normal; }

.integral{margin:15px auto 0;font-family:'Source Sans Pro',arial,sans-serif;font-size:16px;}
.integral img{float:left;margin:0 20px 5px 0;}
.integral .banner300{float:right;margin:0 0 5px 20px;}
.integral a{font-weight:700;color:#f00;}
.integral h2{margin-bottom:15px;}
.newsdate{display:block;font-size:14px;color:#999;text-align:left;line-height:15px;margin-bottom:10px;}
.filters2{width:635px;margin:0 0 15px 8px;}
.filters2 a{padding:3px 5px;}
.box10{font-family:arial;}
.borsaMain .box10 {width:199px !important;}
.borsaMain .box10 table {width:199px;font-size: 11px;}
.canliBorsa .headerBox{margin-bottom:20px;}
.canliBorsa .filters{float:none;margin-left:0;}
.canliBorsa .detSearch{float:left;margin:0 0 10px !important;}
.box10Bot{width:200px;margin-right:19px;float:left;font-family: 'Source Sans Pro',arial,sans-serif;font-size: 15px;line-height: 16px;}
.box10Bot li{margin-bottom:8px;}

.headerBot2 {padding-top:5px !important;height:91px !important;}
.headerBot2 .price-up{background-position:15px -1042px !important;}
.headerBot2 .price-down{/*background-position:15px -1154px !important;*/}/*atma lazım olur*/
.headerBot2 .price-flat{background-position:15px -1242px !important;}
.headerBot2 .price-arrow-down{margin-top:2px !important;}
.headerBot2 .price-arrow-up{margin-top:2px !important;}
.headerBot2 .price-arrow{margin-top:2px !important;}
.headerBot3 {font-size:11px;margin-top:2px !important;display:block;}

/*Vatan*/

.mainHome{margin:15px auto 0;}
.mainHome .boxTitle{background:#ececec;border-radius:3px;font-size: 20px;padding-top:8px;}
.mainHome .realTimeSmall{width:218px;margin:5px 0 0 0;background:none;}
.mainHome .realTimeSmall ul{width:218px;padding:0;}
.mainHome .realTimeSmall li{padding:0;width:auto;text-align:center;height:27px;line-height:27px;}
.mainHome .realTimeSmallTitle{width:187px;padding-left:33px;margin:15px 0 0 0;background:url(/i/vsprite.png) no-repeat scroll 31px -358px #fff;line-height:24px;}
.headerBot{background:#fff;}
.headerBot ul{width:978px;border:1px solid #d3c1ac;border-radius:0 0 3px 3px;}
.headerBot li{border-right:1px solid #d3c1ac;}
.headerBot div{text-align:left;padding-left:68px;}
.headerBot div a{display:block;}
.headerBot div span{margin:0;text-align:left;}
.headerBot .price-up{background:url(/i/vsprite.png) no-repeat scroll 15px -1052px}
.headerBot .price-down{background:url(/i/vsprite.png) no-repeat scroll 15px -1166px}
.headerBot .price-flat{background:url(/i/vsprite.png) no-repeat scroll 15px -1256px}
.headerBot .price-arrow-up{background:none;}
.headerBot .price-arrow-down{background:none;}
.headerBot .price-arrow{background:none;}
.headerNav{background:#b59979;border-radius:3px 3px 0 0;}
.headerNav a{color:#fff;}
.headerTop{background:#eee;border-radius:3px;}
.vatan{width:81px;height:17px;margin:29px 0 0 40px;float:right;background:url(/i/vsprite.png) no-repeat;display:block;}
.activem div{background:#B59979;}
.nav2 a.active span{background:#b59979;}
.kucult{background:url(/i/vkucult.png) no-repeat;}
.realTimeSmallTitle{background-color:#ffffcc;color:#555;margin:5px 0 -5px 1px;}
.realTimeSmallTitle:hover{background-color:#ffffcc;color:#555;}
.news .nav2 a.active span{background-color:#b59979;}
.realTimeSmall{background:#ffffcc;border:1px solid #e8e3f1;border-left:0;}
.realTimeSmall ul{padding:13px 10px 0 0;}
.realTimeSmall ul a{color:#555;}
.title1{color:#336699;}
.title4{background:url(/i/vsprite.png) no-repeat 72px -299px #336699;}
.title4:hover{background-position:72px -299px;}
.title3{color:#fff;}
.title3 span{background-color:#B59979;}
.main{background:url(/i/vmainbg.png) repeat-y 319px 0;}
.mainM{float:right;margin:0 0 20px 20px;}
.mainBottom{background-position:319px 0;}
.mainM li{border-color:#fff;}
.realTimeR{border-color:#e8e3f1;}
.manset{background:#ececec;}
.borsaMain .borsaTop .realTimeSmall{margin-top:10px;}
.footer{background:#f1eeec;}
.footerCopy{background:url(/i/vatanfinans3.png) no-repeat right 0;}
.realTimeTop{ padding:0 0 0 25px; background:url(/i/vsprite.png) -216px -959px no-repeat; height:20px; line-height:20px; font-size:19px; color:#33c; display:block; float:left; font-weight:bold;font-family: 'Source Sans Pro',arial,sans-serif;margin:25px 0 0 40px;float: right;}
.headerNav .subMenu ul, .headerNav .subMenu2 ul, .headerNav .subMenu4 ul, .headerNav .subMenu5 ul, .headerNav .subMenu3 ul{background:#F5FFA9;}




.fximg{ position:relative}
.fxtxt{ position:absolute; bottom:0px; left:0px; width:978px}
.fxwhite{ display:block; background:#fff; color:#0f127d; font-size:32px; padding:3px 5px 3px 8px; float:left; clear:both }
.fxp0{ padding:10px 5px 20px 5px ; color:#000; font-size:18px}
.fxp{ font-size:18px; padding:15px; color:#fff; clear:both}
.fxpblack{ color:#000 !important}
.fxpgray{ color:#43464f !important}
.fxpdarkgreen{ color:#134150 !important}
.fxi6{ margin:60px 0 0 0}
.fxp1{padding:10px 5px 20px 5px ; color:#000; font-size:18px; text-align:center; margin:30px 0 0  0}
.fxp1 strong{ display:block; text-align:center; margin:0 0 20px 0}
.bottomlink{ display:block; text-align:center; font-size:18px;color:#0060ec; text-decoration:underline; font-weight:bold}


.detR .realTimeSmall{
    width: 100%;
    border: 1px solid #e8e3f1;
    margin: 0px;
    background: #fff;
}
.detR .realTimeSmall .realTimeSmallTitle{
    width: 100%;
    padding: 0px;
    text-align: center;
    background: none;
}
.detR .realTimeSmall ul{
    width: 90%;
    padding: 5%;
}
.detR .realTimeSmall ul li{
    padding: 0px;
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #e8e3f1;
}

.detR .timeNews ul{
    width: 90%;
    padding: 5%;
}
.detR .timeNews li{width:100%;border-bottom:1px solid #c2d8e6;padding:12px 0;}
.detR .timeNews li.last{border-bottom:0;}
.detR .timeNews li a span{font-size:12px;color:#1090cc;text-align:center;display:block;}
.detR .timeNews a{font-size:16px;line-height:17px;}

#budivi p {padding-bottom:10px;}